--- 
vendor: "ESRI"
id: "902"
title: "Play resource estimate area"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  sbmAreaKind: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmAreaKm2: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbmAreaNumber: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbmDescEn: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  sbmDescNo: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  sbmMapColor: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  sbmNameEn: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmNameNo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sbmReferenceNo: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  sbmPlayGuid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/902/queryables"